#include "mystream.H"


ostream &operator<<(ostream &ost, const my_o_streamtype &my_o_stream)
{
  return my_o_stream.write(ost);
}

istream &operator>>(istream &ist, my_i_streamtype &my_i_stream)
{
  return my_i_stream.read(ist);
}
